; Program: NexusImage
; Version: 1.1.1.670
; Lang: zh-TW
; Translator: Pei-lun
; Updated: 2010-09-11 12:44
[RES]
LOADING=讀取中...
INVALIDQUALITY=無效的數值!\n此數值最少要10以上.
FIRST=第一張圖
LAST=最後一張圖
HELP_DBLCLICK=雙擊以開啟圖片
TITLE=NexusImage
IMAGECOPIED=圖片已複製
IMAGEFILECOPIED=檔案已複製
IMAGEFILECUT=檔案已剪下
ORIGINALSIZE=Original Size
IMAGEDELETED=檔案已刪除
ROTATELEFT=向左旋轉
ROTATERIGHT=向右旋轉
SAVEDAS=另存新檔為 %s
MAXIMIZE=最大化
RESTORE=復原
UPDATE=更新
UPDATE_NOUPDATE=程式已經更新到最新版
UPDATE_NEWUPDATE=有新版本可更新\n您要下載嗎?
SECOND=second
SHOW_STATUSBAR=Show Status &Bar
HIDE_STATUSBAR=Hide Status &Bar
EDIT_EDITOR_BUTTON_SAVE=&Save
EDIT_EDITOR=Edit Editor
EMPTY_NAME=Please, fill display name.
EMPTY_PROGRAMPATH=Please, fill program.
EXIF_FILENAME=檔名
EXIF_PIXELSIZE=像素尺寸
EXIF_FILESIZE=檔案大小
EXIF_DATEORIGINAL=日期
EXIF_CAMERAMODEL=相機型號
EXIF_APERTURE=光圈
EXIF_EXPOSUREMODE=曝光模式
EXIF_AUTO=自動
EXIF_MANUAL=手動
EXIF_AUTOBRACKET=Auto Bracket
EXIF_EXPOSUREBIAS=曝光補償
EXIF_EXPOSURETIME=曝光時間
EXIF_METERINGMODE=測光
EXIF_UNKNOWN=未知
EXIF_MMAVERAGE=平均
EXIF_MMCENTERWEIGHTEDAVERAGE=中央加權平均
EXIF_MMSPOT=Spot
EXIF_MMMULTISPOT=Multi-spot
EXIF_MMMULTISEGMENT=Multi-segment
EXIF_MMPARTIAL=局部
EXIF_FOCALLENGTH=焦距
EXIF_ISO=ISO
EXIF_EXPOSUREPROGRAM=Mode
EXIF_MODEMANUAL=Manual
EXIF_MODEPROGRAM=Program
EXIF_MODEAPERTURE=光圈優先
EXIF_MODESHUTTER=快門優先
EXIF_MODEPROGRAMCREATIVE=Program Creative
EXIF_MODEPROGRAMACTION=Program Action
EXIF_MODEPORTRAIT=人像
EXIF_MODELANDSCAPE=風景
EXIF_WHITEBALANCE=白平衡
EXIF_FLASH=閃光燈
EXIF_NOFLASH=未開啟
EXIF_FLASHFIRED=開啟
EXIF_FLASHMODE=閃光燈模式
EXIF_FLASHCOMPULSORYFIRING=Compulsory flash firing
EXIF_FLASHCOMPULSORYSUPPRESS=Compulsory flash suppression
EXIF_FLASHRETURN=Flash Return Light
EXIF_FLASHNORETURNLIGHTFUNCTION=-
EXIF_FLASHNORETURNLIGHT=Return light not detected
EXIF_FLASHRETURNLIGHT=Return light detected
EXIF_SOFTWARE=使用軟體
EXIF_LATITUDE=Latitude
EXIF_LONGITUDE=Longitude
[formMain]
Form.Caption=NexusImage
Caption.lStatus=雙擊以開啟圖片
Caption.lCaption=說明
Hint.btnMaximize=最大化
Hint.btnMinimize=最小化
Hint.btnClose=關閉
Hint.btnMenu=選單
Menu.miFile=檔案(&F)
Menu.miOpen=開啟(&O)
Menu.miClose=關閉(&C)
Menu.miSaveAs=另存新檔(&A)
Menu.miEditCaption=編輯說明文字(&E)
Menu.miDelete=刪除(&D)
Menu.miEdit=編輯(&E)
Menu.miEditWith=Edit &With
Menu.miAddEditor=&Add Editor...
Menu.miCopyImage=複製圖片(&C)
Menu.miCopyFile=複製檔案(&F)
Menu.miCutFile=剪下檔案(&T)
Menu.miView=檢視(&V)
Menu.miPreviousImage=上一張(&V)
Menu.miNextImage=下一張(&X)
Menu.miFirstImage=第一張(&R)
Menu.miLastImage=最後一張(&L)
Menu.miZoomIn=放大(&Z)
Menu.miZoomOut=縮小(&O)
Menu.miZoom100=原尺寸(&0)
Menu.miBackgroundColor=背景顏色(&B)
Menu.miAutoSize=自動調整視窗大小(&W)
Menu.miFitToWindow=圖片縮放至視窗大小(&F)
Menu.miThumbnails=顯示縮圖(&T)
Menu.miLanguage=語言(&L)
Menu.miMoreLanguages=下載更多語言
Menu.miTools=工具(&T)
Menu.miRotateLeft=向左旋轉(&L)
Menu.miRotateRight=向右旋轉(&R)
Menu.miFlipHorizontal=Flip &Horizontal
Menu.miFlipVertical=Flip &Vertical
Menu.miSetasBackground=設為桌布(&D)
Menu.miBackgroundFill=&1. 填滿
Menu.miBackgroundFit=&2. 適中
Menu.miBackgroundStretch=&3. 延展
Menu.miBackgroundTile=&4. 並排顯示
Menu.miBackgroundCenter=&5. 置中
Menu.miBackgroundRestore=復原(&R)
Menu.miHelp=說明(&H)
Menu.miShortcutKeys=快捷鍵(&S)
Menu.miHomepage=http://www.xiles.net
Menu.miCheckUpdate=檢查更新...(&C)
Menu.miAbout=關於...(&A)
Menu.miExit=結束(&X)
Menu.mipOpen=開啟(&O)
Menu.miShowInExplorer=Show in Ex&plorer
Menu.miProperties=內容(&R)
Menu.miFileAssociation=檔案關聯...(&A)
Menu.miDonation=捐錢(&D)
Menu.miUseSmoothStretch=使用平滑顯示(&U)
Menu.miDesktopDimLevel=桌面明暗程度...(&D)
Menu.miNewUpdateAvailable=有新版本可下載
Menu.miExifWindow=Exif資訊
[formJPEG]
Form.Caption=JPEG選項
GroupBox.gbImageQuality=圖片品質
Caption.lLow=低
Caption.lHigh=高
Caption.btnOk=確定
Caption.btnCancel=取消
[formThumbs]
Hint.btnClose=關閉
TextHint.eSearch=搜尋
[formFileAssociation]
Form.Caption=檔案關聯
ListViewCols.lvExtensions=副檔名;說明
Caption.btnOK=確定
Caption.btnCancel=取消
Caption.btnSelectAll=全選
[formShortcut]
Form.Caption=快捷鍵
[formDesktopDim]
Form.Caption=桌面明暗程度
[formAddEditor]
Form.Caption=Add Editor
Caption.btnAdd=&Add
Caption.btnCancel=Cancel
Caption.lName=&Display Name:
Caption.lProgram=&Program:
